<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Access to the cloud service information is not allowed.</key>
	<string>Zugriff auf die Cloud ist nicht erlaubt.</string>
	<key>Could not connect to the internet.</key>
	<string>Keine Verbindung zum Internet.</string>
	<key>Error</key>
	<string>Fehler</string>
	<key>Please contact customer support.</key>
	<string>Kontaktieren Sie den Kundendienst.</string>
	<key>This device is not allowed to make the payment.</key>
	<string>Die Bezahlung ist nicht möglich.</string>
	<key>This product is not available for purchase.</key>
	<string>Dieses Produkt ist nicht zum Kaufen verfügbar.</string>
	<key>Unknown Error</key>
	<string>Unbekannter Fehler</string>
</dict>
</plist>
